WordPress.org

Support

Support » Plugins and Hacks » Membership 2 » [Resolved] Installed plugin version 3.4.4.1 w/ WP 3.5.1 & it broke admin area

[Resolved] Installed plugin version 3.4.4.1 w/ WP 3.5.1 & it broke admin area

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello there @kizinko, I hope you’re well today!

    I tried installing this plugin on my site (version 3.4.4.1 with WP 3.5.1), and it caused a 500 error when I tried to access any part of wp-admin.

    Do you have access to your error logs?
    Perhaps they could provide some info on what happened and would be useful in determining if it’s a conflict with another plugin or theme.

    Cheers,
    Ari.

    Hey there.

    If you could let us know your error logs so we can see what’s causing this 500 error for you, then it will help us to support the issue 🙂

    Please feel free to reopen this thread should you still require further assistance 🙂

    Take care and have a great day!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Installed plugin version 3.4.4.1 w/ WP 3.5.1 & it broke admin area’ is closed to new replies.
Skip to toolbar